forsort(1)

NAME
forsort - Protect text from 7-bit only sort command.

SYNOPSIS
forsort [-7|-8] filename

DESCRIPTION
Protects 8-bit text from 7-bit-only sort command.

Input is taken from standard input, and output is given to standard output.

OPTIONS

-7 Encodes 8-bit input to 7-bit text.

-8 Decodes from encoded 7-bit to 8-bit text.

AUTHOR
This manual page was written by Junichi Uekawa (dancer@debian.org) for Debian GNU/Linux and may be used by others.